$docfxTag = "v2.23.1"

If (Test-Path docfx){
	Remove-Item -Recurse -Force docfx
}
mkdir docfx
Set-Location docfx
git init
git remote add origin https://github.com/dotnet/docfx
git config core.sparsecheckout true
Write-Output src/docfx.website.themes/common/* | out-file -encoding ascii .git/info/sparse-checkout
git fetch --depth 1 origin tag $docfxTag
git checkout $docfxTag --quiet
