#! /usr/bin/env node
const instrument = require('./instrument');
const serve = require('./serve');

switch (process.argv[2]) {
    case 'enable':
        instrument(true);
        break;
    case 'disable':
        instrument(false);
        break;
    case 'start':
        serve();
        break;
    default:
        console.log(`Unrecognized command: ${process.argv[2]}`);
        break;
}